<h3>By Team</h3>
<table class="player-stats-table">
	<thead>
		<tr>
			<th>
				Position
			</th>
			<th>
				Team
			</th>
			<th>
				Number of guesses
			</th>
		</tr>
	</thead>
	<tbody>
		{% for position, team, payload in teams %}
		<tr>
			<td>
				{{ position }}
			</td>
			<td>
				{{ team }}
				{% if payload.size_category %}<span class="size-category">({{ payload.size_category }})</span>{% endif %}
			</td>
			<td>
				{{ payload.guess_count }}
			</td>
		</tr>
		{% endfor %}
	</tbody>
</table>
<h3>By Player</h3>
<table class="player-stats-table">
	<thead>
		<tr>
			<th>
				Position
			</th>
			<th>
				User
			</th>
			<th>
				Number of guesses
			</th>
		</tr>
	</thead>
	<tbody>
		{% for position, user, count in users %}
		<tr>
			<td>
				{{ position }}
			</td>
			<td>
				{{ user }}
			</td>
			<td>
				{{ count }}
			</td>
		</tr>
		{% endfor %}
	</tbody>
</table>
